<!DOCTYPE html>
<html>
<head>
 <title>CRUD de Clientes</title>
 <link rel="stylesheet" href="/stylesheets/style.css" />
</head>
<body>
 <h1><%= title %></h1>
 <p>Preencha os dados abaixo para salvar o cliente.</p>
 <form action="/new/cadastrar" method="POST">
 <p>
 <label>Nome: <input type="text" name="nome" /></label>
 </p>
 <p>
 <label>Idade: <input type="number" name="idade" /></label>
 </p>
 <p>
 <label>UF:
 <select name="uf">
 <option>RS</option>
 <option>SC</option>
 <option>PR</option>
 <!-- coloque os estados que quiser -->
 </select>
</label>
 </p>
 <p>
 <a href="/">Cancelar</a> | <input type="submit" value="Salvar" />
 </p>
 </form>
</body>
</html>